@charset "UTF-8";

body {
	color: #606060; font-family: Arial, Helvetica, sans-serif; /* ; */ font-size: 13px;
	background: #aeaeae url(../site_images/shadow_mac_3.gif) repeat-y center; margin:auto; padding:0; }
	
	
	
* html body {
	background: #aeaeae url(../site_images/shadow_mac_3.gif) repeat-y center;	
}

.wrap { background-position: center; width: 800px; max-width:800x; overflow:hidden; margin:auto; padding:0; background-color:#FFFFFF;  height: auto; min-height:100%; }
.logo { background: #fff; width: 400px; height: 110px; float: left; text-align:center; vertical-align:middle;}
.slogan { background: #fff url(../site_images/slogan.jpg) no-repeat right center; width: 400px; height: 110px; float: right; }

h1 { font-size: 1.6em; margin:0.4em 0 0.63em 0; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; color:#333333;}
h2 { font-size: 1.2em;  margin: 0.83em 0 0.2em 0; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; color:#333333;}
.iframe_desc h1 {font-size: 1.2em; }


/* <agl.folder "headers for internal pages"> */
.headerphoto {
	vertical-align: bottom;	padding: 35px 20px 0px 20px; height: 36px; width: 760px; clear: both;
	margin: 0px; overflow:hidden; background-repeat:no-repeat; }
.headerphoto h1 {
	color: white; font-size: 2em; font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal; margin:0px; padding:0px; }
/*</agl.folder>*/

/*<agl.folder "links">*/

p a, dd a, ol a, h2 a, h1 a, li a, .portfolio_quote a { color: #606060; text-decoration:none;  border-bottom:1px #606060; border-bottom-style:dotted; }

p a:visited, dd a:visited, li a:visited { color:#999999; text-decoration:none;  border-bottom:1px  #606060; border-color:#999999; border-bottom-style:dotted;}

p a:hover, dd a:hover {  color: #0000FF;  border-color:#0000FF;  border-bottom-style:solid;}

h1 a, img a, a img, a->img, img { text-decoration: none;  border-bottom: none; border: none; border: 0; }

/*</agl.folder>*/

/*<agl.folder "navigation menu">*/
	.top_menu { background-color: #606060; width: 800px; float: left; margin-top:0px; }
	.top_menu ul { margin: 0 0 0 0; padding: 0; list-style-type: none; }
	.top_menu li { float:left; border-right:dotted #888 1px; }
    #about { border-right:none; border-left:dotted #888 1px; }
	.top_menu a  { color: white; float:left; display: block; text-decoration: none; text-align: center; width: auto; font-size: 1em; padding: 4px 10px; border-bottom:none;  }
	
	#logo a:hover { background-color: #f8d615; text-decoration: none; }
	#packaging a:hover { background-color: #a252f3; text-decoration: none; }
	#advert a:hover { background-color: #8ee73f; text-decoration: none; }
	#naming a:hover { background-color: #3e9666; text-decoration: none; }
	#form a:hover { background-color: #ec9e3c; text-decoration: none; }
	#space a:hover { background-color: #3473dc; text-decoration: none; }
	#site a:hover { background-color: #3fb9e8; text-decoration: none; }
	#photo a:hover { background-color: #b5db30; text-decoration: none; }
	#illustration a:hover { background-color: #bd0070; text-decoration: none; }
	#about a:hover { background-color: red; text-decoration: none; }
	
	
	
	#logo a,#packaging a, #advert a, #naming a, #form a, #space a, #site a, #photo a, #illustration a, #about a { text-decoration: none; border-bottom:none; color:#FFFFFF; }
	
/*</agl.folder>*/

.main {  width:765px; float: left; padding: 15px 15px 15px 20px; margin: 0; background-color:#FFFFFF;  }
.first_p { margin-top: 0; }


p, dd, ul, ol { font-size: 1em; }

ul { list-style-type: disc; margin: 1em 0 1em 30px; }

hr {clear:both; border: none 0; border-top: 1px dotted #a1a1a1; height: 1px;}

.small { font-size: x-small; }




.quotebox { text-align: left; width: 245px; float: right; margin: 0px -15px 5px 15px; padding: 15px 15px 15px 15px; }
.quotebox p { 	font-size: 0.8em; 
				font-style: italic;
				font-family:Georgia, "Times New Roman", Times, serif;
				margin: 5px 0; }


/*<agl.folder "javascript error">*/
.java_error { padding: 10px; background-color:#FFEDC5; margin: 15px 0;
				border-top-color:#FF9933; border-top-style:solid; border-top-width:thin;
				border-bottom-color:#FF9933; border-bottom-style:solid; border-bottom-width:thin;
			}
.java_error h1 { margin: 0px; color: #FF0000;}
.java_error p { margin: 0px; color: #000000;}
/*</agl.folder>*/


/*<agl.folder "portfolio">*/

.portfolio { background-color: white; width: 770px; float: left; padding: 5px 15px 15px 15px;}
.monitor { background-position: center; width: 480px; height: 400px; float: right; }
.description { width: 480px; height: auto; float: right; padding: 10px 0 25px 0; }
.desc { font-size: 0.7em; margin: 0 0 0 0; padding: 0 0 20px 0; }



	
/* ---- For pages with horisontal navigation --- */

.vybiralka {float:left; height:auto; margin:0 0 20px 0; padding:0; width: 800px;}
#navigation_bar {float:left; height:auto; margin:0 0 20px 0; padding:0; width: 800px;  background-color:#FFFFFF;}

.controls_right { float: left; padding:0; width:34px; }
.controls_left { float: left;  padding:0; width:38px; }

/*< New Glider Styles >*/

#slider { width: 765px;  padding: 0 0px; margin: 0 auto;  background-color:#FFFFFF; }
.panel {float:left;}
.scroll { height: 33em; min-height:400px; width: 765px; overflow: hidden; overflow-x: hidden;  position: relative; clear: left; }
.scrollContainer div.panel { padding: 0px; height: 33em; min-height:400px; width: 765px; }
.hide { display: none;  }

/* oldfashioned navigation with buttons */
	
#imageBox { float: left; margin: auto; width: 728px; overflow: hidden; position:relative;  z-index:3 }
#imageBoxInside { width:10000px; height:88px;  }
#imageBox img {  float: left;  padding: 0px;  margin: 0px; }
#imageBox a, #imageBoxInside a, {  border:none; }
#imageBox img , #imageBoxInside img { border:none;}
#imageBox br { clear: both; }

/* Portfolio elements */

.iframe_monitor { vertical-align: top; width: 480px; height: 33em; min-height:400px;  margin-right: 15px; padding: 0; float: left; }
.iframe_desc { text-align: left; vertical-align: top; width:270px; height: 33em; min-height:400px; float: left; margin: 0; }
.iframe_desc p {font-size: 0.8em;   }
.iframe_desc h2 {font-size:1em; font-weight: normal; margin-top:0px; }

/* ---- For pages with vertical navigation --- */

	.controls { } /* This style is used by glider script */
	#portfolio_control_list { margin-right:15px; width: 268px; float:left; padding: 0 0 0 5px; text-align:left;}
	#portfolio_control_list p { font-size: 11px; margin: 0 0 5px 0; padding: 0; }
	#portfolio_control_list a { font-size: 11px;}
	.flash_monitor {width: 480px; height: 454px; float: right; margin: 10px 0;}
	.desc_3d {float:left; width:480px; margin: 10px 0 0 0; }


/* <agl.folder "arrow for links"> */
	.more a, a.more, .previous a, a.previous {  white-space:nowrap;   }
	.more a, a.more {  white-space:normal;  }
	.more a:after, a.more:after, .previous a:before, a.previous:before {
		content:"\2192";  font-family: Sans-serif;  font-size:90%;  color:red;  white-space:nowrap;  padding-left:2px;  }
	.more a:hover:after, a.more:hover:after, .previous a:hover:before, a.previous:hover:before {  color:#933;  }
	.previous a:before, a.previous:before {	content:"\2190";  padding-left:0;  padding-right:2px;  }
	a.previous:after, .more a.previous:after {  content:"";  }
/*</agl.folder>*/


/*<agl.folder "footer">*/
	
	/* .footer { background-color: #fff; width: 770px; float: left; padding:  0 15px 15px 15px;}   */
	/*.footer_box {float:left; width:218px; min-width:218px; height:9em; border:dotted 1px #DDDDDD; padding: 1em 15px 1.2em 15px; background-color:#FBFBFB } */
	
	
	.google_advertising { background: white url(../site_images/advertising_bkg.gif) center top repeat-x;
						  width: 770px; padding: 20px 15px 10px 15px; margin:0;
						   float:left;} 
	
	.google_advertising p { margin: 0px 15px 0px 15px; display:block; } 
	
	.footer { background: #81807d url(../site_images/footer_bkg2.gif) repeat-x center top;
			 width: 800px; float: left; padding: 0 0px 15px 0px; height: 600px; min-height:600px;}  	
	.footer p { font-size:1em; margin: 0 0 10px 0; padding: 0; color:#FFFFFF; }
	
    .footer_box { float:left; width:245px; min-width:245px; padding: 20px 0px 0 20px;  }
	.footer_box p strong {font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; color:#fff; padding-bottom:5px; margin-bottom:5px; border-bottom:dotted #aaa 1px; }
	.footer_box a { font-size:1em; border-bottom:none; font-family:Calibri, Arial, Helvetica, sans-serif; color:white; text-decoration:none}
	.footer_box a:visited {border-bottom:none; color:#eee; text-decoration:none;}
	.footer_box a:hover { border-bottom:none; color:#eee; text-decoration:underline;}
					
	p.telephone {font-size:20px; font-family: Calibri, Arial, san-serif; margin-top:3px; padding-bottom:0px; margin-bottom:8px; color:#fff; }		
					
.picture { vertical-align: top; width: 480px; height: auto; float: right; margin-left: 10px; padding: 0;}	
						
						
.pagination_selected { margin:0 4px 0 0px; padding: 5px 9px;

/*color:#FFFFFF; background:#CCCCCC; 

border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
box-shadow: rgba(255, 255, 255, 0.0976563) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.898438) 0px 1px 4px 0px;
*/

text-shadow: rgb(255, 255, 255) 0px 1px 0px;
background-attachment: scroll;
background-clip: border-box;
background-color: 
rgb(215, 215, 215);
background-image: none;
background-origin: padding-box;
border-bottom-color: 
rgb(65, 65, 65);
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-style: none;
border-bottom-width: 0px;
border-left-color: 
rgb(65, 65, 65);
border-left-style: none;
border-left-width: 0px;
border-right-color: 
rgb(65, 65, 65);
border-right-style: none;
border-right-width: 0px;
border-top-color: 
rgb(65, 65, 65);
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-top-style: none;
border-top-width: 0px;
box-shadow: rgba(0, 0, 0, 0.496094) 1px 1px 3px 0px inset;
color: 
rgb(65, 65, 65);


}
.pagination_unselected {/* color:#FFFFFF; background:#999999; */ margin:0 4px 0 0px; padding: 4px 8px;

/* 
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
box-shadow: rgba(255, 255, 255, 0.0976563) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.898438) 0px 1px 4px 0px;
*/ 


background-color: 
rgba(0, 0, 0, 0);
background-image: -webkit-linear-gradient(top, 
rgb(251, 251, 251) 0%, 
rgb(237, 237, 237) 100%);
background-origin: padding-box;


border-bottom-color:  rgb(200, 200, 200);
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-color: 
rgb(200, 200, 200);
border-left-style: solid;
border-left-width: 1px;
border-right-color: 
rgb(200, 200, 200);
border-right-style: solid;
border-right-width: 1px;
border-top-color: 
rgb(200, 200, 200);
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-top-style: solid;
border-top-width: 1px;
box-shadow: rgb(225, 225, 225) 0px 1px 0px 0px;
text-shadow: 
rgb(255, 255, 255) 0px 1px 0px;


background: #fbfbfb;
background: -moz-linear-gradient(top, #fbfbfb 0%, #ededed 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #ededed));
background: -webkit-linear-gradient(top,  #fbfbfb 0%, #ededed 100%);
background: -o-linear-gradient(top, #fbfbfb 0%, #ededed 100%);
background: -ms-linear-gradient(top, #fbfbfb 0%, #ededed 100%);
background: linear-gradient(top, #fbfbfb 0%, #ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ededed',GradientType=0 );
text-shadow: 0 1px 0  #fff;

}

/* 
.pagination_unselected a {color:#666;; border-bottom-color:#666; }
.pagination_unselected a:visited {color:#666; border-bottom-color:#666; }
*/

div .portfolio_quote {background-color:#f5f5f5; border-top-color:#eee; border-top-style:solid; border-top-width:thin; 
				  border-bottom-color:#eee; border-bottom-style:solid; border-bottom-width:thin;
				  margin:15px 0; padding: 5px 20px 10px 20px; 
				  font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;font-size: 1.1em; clear:both; display:block; }


/* ---------------- Intranet Styles Больше не искользуется  -------------------- 

.pdf:before { content:url(/site_images/pdf.png); }
.doc:before  , .docx:before  { content:url(/site_images/doc.png); }
.xls:before , .xlsx:before  { content:url(/site_images/xls.png); }
.ppt:before , .pptx:before  { content:url(/site_images/ppt.png); }
.folder:before  { content:url(/site_images/dir.png); }
.zip:before  { content:url(/site_images/zip.png); }
.jpg:before ,  .JPG:before , .gif:before { content:url(/site_images/jpg.png); }
.html:before , .htm:before , .xml.before { content:url(/site_images/html.png); }
.unknown:before   { content:url(/site_images/unknown.png); }

*/


/*
.intranet_navigation li {list-style-type:none; margin:0px 0 0 20px;}
.intranet_navigation a {text-decoration:none;}
.intranet_navigation a:hover {text-decoration:underline;}

.breadcrumbs {color:#aaa; }
.breadcrumbs a {text-decoration:none; color:#aaa; }
.breadcrumbs a:hover {text-decoration:underline; color:#aaa; }

*/